Subject: Need you feed back please!!!
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], tianfengus
Date: Thu, 27 Sep 2001 22:18:12 -0700 (PDT)

Hello Folks,

Sorry for the resend, but the quite a few of them were bounced back to me, so I
fixed the email addresses!

The following attachment is a trip to Port Aransas (near Corpus Christi).  The
regular price of a Saturday trip is $29.95.  The special  price is only $8 and a

minimum of 45 persons to from a trip.  Another condition is that each person
have to be 21 or older.  The price includes donuts, snack, a bottle water,
prizes & a free lunch buffet and free bingo.

Please shoot me back an email to let me know the interest for this event.  We're

looking at Oct. 6.  The costs for non-members would be a bit higher.  I will
also take any other suggestions for an event.  By the way, please only reply to
me and spare the others!

Take care all and have a wonderful weekend.  I know I will, I'm playing golf all

weekend!!!

Regards,

Homer Hsu